<article class="resource" id="res-<%= resource.uuid %>">
    <h1><%= resource.name %></h1>
    <p class="summary"><%= h resource.summary %></p>
    <% unless resource.description.blank? %>
    <section class="description">
        <h2>Description</h2>
        <%= m resource.description %>
    </section>
    <% end %>
    <nav>
        <ul>
            <li><%= link_to(tag.nobr(resource.uuid), resource_path(resource), title: 'voir la fiche correspondante') %></li>
            <li><%= link_to('modifier', edit_resource_url(resource), title: 'nodifier cette ressource') %></li>
        </ul>
    </nav>
</article>
